## Class reply_parser

zeep::http::reply_parser

## Synopsis

    // In header: <zeep/http/message-parser.hpp>

    class reply_parser : public zeep::http::parser {
    public:
      // construct/copy/destruct
      reply_parser();

      // public member functions
      boost::tribool parse(std::streambuf &);
      reply get_reply();
      virtual void reset();

      // private member functions
      boost::tribool parse_initial_line(char);
    };

## Description

### `reply_parser` public construct/copy/destruct

1.     reply_parser();

### `reply_parser` public member functions

1.     boost::tribool parse(std::streambuf & text);

2.     reply get_reply();

3.     virtual void reset();

### `reply_parser` private member functions

1.     boost::tribool parse_initial_line(char ch);